Loading...
Searching...
No Matches
residue.cpp File Reference
`#include <cstring>`
`#include <openbabel/babelconfig.h>`
`#include <openbabel/residue.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/bitvec.h>`
`#include <openbabel/bond.h>`
`#include <cstdlib>`

## Namespaces

namespace | OpenBabel

## Functions

static unsigned int | GetAtomIDNumber (const char *atomid)
static unsigned int | GetResidueNumber (const char *res)
static void | SetResidueKeys (const char *residue, unsigned int &reskey, unsigned int &aakey)

## Variables

char | Residue [MAXRES][4]
char | ElemDesc [MAXELEM][4]

## Detailed Description

Handle macromolecule residues.